function FileData_Pairs(x)
{
x.t("age","password");
x.t("locked","user");
x.t("locked","suspended");
x.t("locked","indicates");
x.t("locked","due");
x.t("describes","outputs");
x.t("description","number");
x.t("description","username");
x.t("currently","locked-out");
x.t("descriptions","field");
x.t("user","last");
x.t("user","total");
x.t("user","lockouts");
x.t("user","password");
x.t("outputs","show");
x.t("field","description");
x.t("last","time");
x.t("last","logged");
x.t("last","failed");
x.t("last","login");
x.t("last","successful");
x.t("last","statistics");
x.t("cleared","cisco");
x.t("errors","total");
x.t("errors","number");
x.t("errors","occurred");
x.t("state","internal");
x.t("aging","indicates");
x.t("maintained","system");
x.t("time","date");
x.t("suspended","user");
x.t("suspended","indicates");
x.t("suspended","internal");
x.t("suspended","lockout");
x.t("response","total");
x.t("response","login");
x.t("reset","last");
x.t("total","number");
x.t("command","show");
x.t("command","output");
x.t("failures","total");
x.t("failures","number");
x.t("failures","occurred");
x.t("failures","show");
x.t("usernames","bad");
x.t("indicates","whether");
x.t("incorrect","passwords");
x.t("cisco","systems");
x.t("logged","login");
x.t("due","age");
x.t("due","incorrect");
x.t("due","account");
x.t("due","invalid");
x.t("due","login");
x.t("due","system");
x.t("name","local-user");
x.t("name","verbose");
x.t("account","locked");
x.t("account","suspended");
x.t("auth","level");
x.t("expired","locked");
x.t("expired","indicates");
x.t("tel","408-526-4000");
x.t("attempts","total");
x.t("attempts","local-user");
x.t("local-user","command");
x.t("local-user","auth");
x.t("local-user","chapter");
x.t("local-user","username");
x.t("local-user","administrative");
x.t("local-user","show");
x.t("local-user","following");
x.t("local-user","statistics");
x.t("local-user","accounts");
x.t("attempt","time");
x.t("attempt","local-user");
x.t("failed","due");
x.t("failed","logins");
x.t("failed","login");
x.t("request","last");
x.t("request","total");
x.t("request","unable");
x.t("error","total");
x.t("fail","indicates");
x.t("logins","local-user");
x.t("logins","failed");
x.t("accept","request");
x.t("accept","login");
x.t("number","user");
x.t("number","local-user");
x.t("number","failed");
x.t("number","logins");
x.t("number","internal");
x.t("number","login");
x.t("number","successful");
x.t("chapter","describes");
x.t("whether","account");
x.t("whether","password");
x.t("receive","request");
x.t("receive","login");
x.t("admin","operator");
x.t("internal","errors");
x.t("internal","error");
x.t("invalid","usernames");
x.t("level","local-user");
x.t("level","authentication");
x.t("secadmin","admin");
x.t("login","time");
x.t("login","failures");
x.t("login","attempts");
x.t("login","attempt");
x.t("login","local-user");
x.t("login","request");
x.t("login","fail");
x.t("login","failure");
x.t("login","success");
x.t("occurred","user");
x.t("occurred","unable");
x.t("occurred","system");
x.t("408-526-4000","fax");
x.t("username","total");
x.t("username","name");
x.t("failure","time");
x.t("lockout","aging");
x.t("lockout","login");
x.t("send","response");
x.t("locked-out","state");
x.t("authentication","level");
x.t("administrative","user");
x.t("systems","tel");
x.t("show","local-user");
x.t("output","descriptions");
x.t("fax","408-527-0883");
x.t("successful","logins");
x.t("successful","login");
x.t("lockouts","total");
x.t("verbose","command");
x.t("verbose","show");
x.t("date","user");
x.t("date","last");
x.t("date","local-user");
x.t("inspector","last");
x.t("unable","accept");
x.t("unable","receive");
x.t("unable","sent");
x.t("following","secadmin");
x.t("system","cleared");
x.t("system","accept");
x.t("system","receive");
x.t("system","internal");
x.t("system","send");
x.t("passwords","locked");
x.t("password","total");
x.t("password","expired");
x.t("password","lockout");
x.t("statistics","maintained");
x.t("statistics","reset");
x.t("statistics","verbose");
x.t("bad","username");
x.t("bad","password");
x.t("operator","inspector");
x.t("accounts","currently");
x.t("accounts","number");
x.t("accounts","bad");
x.t("success","time");
x.t("success","total");
x.t("sent","response");
}
